/*公共样式*/
.blank20 {margin: 0px auto;clear: both;height: 20px;font-size: 1px;overflow: hidden;}
.blank30 {margin: 0px auto;clear: both;height: 30px;font-size: 1px;overflow: hidden;}
.clear {margin: 0px auto;clear: both;height: 0px;font-size: 0px;overflow: hidden;display: block;}
/*头部样式*/
.market .detail_top_title {padding-bottom: 40px;background: url(/static/themes/default/images/detail/detail_title_bg.png) no-repeat center/cover;position: relative;background: rgb(15 55 167);}
.market .detail_top_title #particles-js {position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;}
.market .detail_top_title .particles-js-canvas-el{width: 100%;height: 100%;}
.market .detail_top_title #particles-js .particles-js-canvas-el {position: absolute;top: 0;left: 0;z-index: 1;}
.market .detail_top_title .wide {width: 1280px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;}
.market .detail_top_title .wide .wide_left{width: 50%;}
.market .detail_top_title .wide .wide_left .data {padding-top: 36px;display: flex;margin-bottom: 15px;}
.market .detail_top_title .wide .wide_left .data .img {width: 30px;height: 30px;border-radius: 15px;overflow: hidden;position: relative;}
.market .detail_top_title .wide .wide_left .data .img .icon_flag_big {transform: scale(0.78947);transform-origin: left top;position: absolute;left: 50%;top: 50%;transform: scale(0.78947) translate(-50%,-50%);}
.market .detail_top_title .wide .wide_left .icon_flag_big {background-image: url(../images/ico/icon_flag_big.jpg);background-repeat: no-repeat;width: 64px;height: 38px;display: inline-block;box-shadow: 0 0 3px rgba(0,0,0,0.3);}
.market .detail_top_title .wide .wide_left .data .name {font-size: 24px;color: #fff;}
.market .detail_top_title .wide .wide_left .tips {color: #fff;margin-top: 5px;}
.market .detail_top_title .wide .wide_left .tips .product_des{text-transform: lowercase;}
.market .detail_top_title .wide .wide_right{display: flex;align-items: center;column-gap: 10px;z-index: 1;}
.market .detail_top_title .wide .wide_right .span{padding: 13px 20px 12px;background-color: #fff;border-radius: 5px;font-size: 14px;cursor: pointer;color: #495567;}
.market .detail_top_title .wide .wide_right .span i {background-repeat: no-repeat;display: inline-block;vertical-align: middle;width: 16px;height: 16px;margin-right: 2px;}
.market .detail_top_title .wide .wide_right .span[saving="1"] i {background-image: url(../images/ico/icon_flag_big.jpg);width: 64px;height: 38px;}
.market .detail_top_title .wide .wide_right .span[saving="2"] i {background-image: url(/static/themes/default/images/market/detail_share_cur.png);filter: grayscale(1);}
.market .detail_top_title .wide .wide_right .span[saving="2"] .name{color: #495567;}
.market .detail_top_title .wide .wide_right .span[saving="3"]{display: none;}
.market .detail_top_title .wide .wide_right .span[saving="3"] i {background-image: url(/static/themes/default/images/market/detail_export_cur_blue.png);filter: grayscale(1);}
.market .detail_top_title .wide .wide_right .span .name {display: inline-block;vertical-align: middle;margin-top: 0;text-transform: capitalize;}
.market .detail_top_title .wide .wide_right .span[saving="1"]{display: flex;align-items: center;column-gap: 10px;position: relative;padding-left: 10px;padding-right: 10px;}
.market .detail_top_title .wide .wide_right .span[saving="1"] .img{width: 20px;height: 20px;position: relative;border-radius: 10px;overflow: hidden;}
.market .detail_top_title .wide .wide_right .span[saving="1"] .img i{transform-origin: left top;position: absolute;left: 50%;top: 50%;transform: scale(0.5) translate(-50%,-50%);}
.market .detail_top_title .wide .wide_right .span[saving="1"] .name::after{content: "";width: 16px;height: 16px;display: inline-block;background-image: url(/static/themes/default/images/detail/select.png);background-repeat: no-repeat;background-position: center center;vertical-align: sub;margin-left: 65px;}
.market .detail_top_title .wide .wide_right .span[saving="4"]{background:url(../images/icon-select-arrow.png) #fff no-repeat right 10px center;padding:0 0 0 20px;}
.market .detail_top_title .wide .wide_right .span[saving="4"] span{font-size:14px;color:#000000;border-right:1px solid #d9d9d9;margin-right:10px;padding-right:10px;}
.market .detail_top_title .wide .wide_right .span[saving="4"] input{border:none;font-size:14px;color:#495567;width: 190px;cursor:pointer;padding:0px 20px 0px 0;border-radius:5px;background:unset;height: 45px;}

.wide_right .input_position {width: 100%;height: 200px;position: absolute;left: 0;top: 100%;border: 1px solid #c5c5c5;box-shadow: 0 2px 8px rgb(0 0 0 / 15%);overflow: auto;background-color: #fff;box-sizing: border-box;display: none;overscroll-behavior: contain;z-index: 1;}
.wide_right .input_position li {font-size: 14px;height: 35px;line-height: 35px;cursor: pointer;padding: 0 10px;color: #06c;transition: all 0.3s ease;overflow: hidden;word-break: break-all;}

/*内容样式*/
.market .detail_main_content {position: relative;padding: 30px 0 70px;}
.market .detail_main_content .wide .box_out {border-radius: 8px;background: #fff;box-shadow: 0 0 10px rgba(192,218,254,0.3);margin-bottom: 20px;padding: 30px 30px 40px;transition: all 0.3s;}
.market .detail_main_content .wide .box_out.pb30 {padding-bottom: 30px;}
.market .detail_main_content .wide .box_out:hover {box-shadow: 0 0 18px rgba(31,61,101,0.14);}
.market .detail_main_content .wide .box_out .detail_box .box_name {font-size: 20px;font-weight: bold;color: #000000;text-transform: capitalize;}
.market .detail_main_content .wide .box_out .detail_box .top {font-size: 14px;color: #87858a;}
.market .detail_main_content .wide .box_out .bottom {display: flex;flex-direction: column;margin-top: 8px;}
.market .detail_main_content .wide .box_out .bottom .t {width: 100%;display: flex;padding-bottom: 45px;justify-content: space-between;gap: 10px;}
.market .detail_main_content .wide .box_out.overview .bottom .t{padding-bottom: 10px;}
.market .detail_main_content .wide .box_out.supplier .bottom .t{padding-bottom: 22px;}
.market .detail_main_content .wide .box_out .bottom .t .copy {width: calc((100% - 40px) / 3);background-color: #f2f8ff;padding: 35px 20px;box-sizing:border-box;}
.market .detail_main_content .wide .box_out .bottom .t .copy:first-child{margin-left: 0;}
.market .detail_main_content .wide .box_out .bottom .t .copy .name {font-size: 14px;color: #495567;}
.market .detail_main_content .wide .box_out .bottom .t .copy .val {font-size: 22px;color: #495567;font-weight: bold;margin-top: 5px;}
.market .detail_main_content .wide .box_out .bottom .b {width: auto;position: relative;}
.market .detail_main_content .wide .box_out .bottom .b .competitive_tips{
    position: absolute;top: -10px;left: 10px;background-color: rgba(255, 255, 255, 0.8);border: 1px solid rgb(204, 204, 204);padding: 10px;z-index: 10;
    display: none;
}
.market .detail_main_content .wide .box_out .bottom .t .copy_line {width: 100%;/*display: flex;justify-content: space-between;align-items: center;*/}
.market .detail_main_content .wide .box_out .bottom .t .copy_line .name{display: flex;align-items: center;}
.market .detail_main_content .wide .box_out .bottom .t .copy_line .val {padding-left: 20px;}
.market .detail_main_content .wide .box_out .bottom .t .copy_line .export_btn{display: none;padding: 13px 20px 12px 20px;margin-left: 10px;border: 1px solid #2962ff;border-radius: 4px;font-size: 14px;cursor: pointer;color: #2962ff;}
.market .detail_main_content .wide .box_out .bottom .t .copy_line .export_btn i {background-image: url(/static/themes/default/images/market/detail_export_cur_blue.png);background-repeat: no-repeat;display: inline-block;vertical-align: middle;width: 16px;height: 16px;margin-right: 2px;}
.market .detail_main_content .wide .box_out .bottom .d .title_name{font-size: 16px;color: #000;font-weight: 600;}
.market .detail_main_content .wide .box_out .bottom .d .table_out {overflow-x: auto;}
.market .detail_main_content .wide .box_out .bottom .d .table {width: 100%;}
.market .detail_main_content .wide .box_out .bottom .d .table tr {border-bottom: 2px solid #fff;background: #fafafa;}
.market .detail_main_content .wide .box_out .bottom .d .table thead tr {background: var(--maincolor1);}
.market .detail_main_content .wide .box_out .bottom .d .table thead td {color: #fff;text-transform: capitalize;height: 26px;background: var(--maincolor1);}
.market .detail_main_content .wide .box_out .bottom .d .table thead td.question_mark{position: relative;cursor: pointer;}
.market .detail_main_content .wide .box_out .bottom .d .table thead td.question_mark::after{content: "";width: 16px;height: 16px;display: inline-block;background-image: url(/static/themes/default/images/market/detail_question_mark_cur.png);vertical-align: sub;margin-left: 5px;}
.market .detail_main_content .wide .box_out .bottom .d .table thead td.question_mark i::before {display: inline-block;width: 0;height: 0;content: '';margin-left: 2px;vertical-align: middle;border-bottom: 14px solid #FFFFFF;border-right: 14px solid transparent;border-left: 14px solid transparent;position: absolute;top: -15px;left: 154px;}
.market .detail_main_content .wide .box_out .bottom .d .table thead td.question_mark .mutex-tip{display: none;position: absolute;left: -12px;top: 50px;font-size: 12px;color: #565e66;text-align: center;background-color: #FFFFFF;;padding: 23px 15px;z-index: 10001;}
.market .detail_main_content .wide .box_out .bottom .d .table thead td.question_mark:hover .mutex-tip {display: block;box-shadow: 0 0 18px rgba(31,61,101,0.14);}
.market .detail_main_content .wide .box_out .bottom .d .table thead td:first-child {border-top-left-radius: 5px;}
.market .detail_main_content .wide .box_out .bottom .d .table td.nowrap {white-space: nowrap;}
.market .detail_main_content .wide .box_out .bottom .d .table td {font-size: 14px;color: #495567;line-height: 18px;max-width: 50%;word-break: break-word;}
.market .detail_main_content .wide .box_out .bottom .d .table thead td{padding: 11px 20px;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td{padding: 24px 20px;}
.market .detail_main_content .wide .box_out .bottom .d .table tr {border-bottom: 2px solid #fff;background: #fafafa;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td.normal {font-weight: normal;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td:first-child {font-weight: bold;white-space: nowrap;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td:last-child a {display: inline-block;width: 18px;height: 18px;background: url(/static/themes/default/images/detail/detail_right_3.png) no-repeat center/contain;margin-top: 5px;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort{width: 18px;height: 18px;display: inline-block;font-size: 12px;text-align: center;line-height: 1.5;border-radius: 1px;color: #FFFFFF;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_1{background-color: #ff4314;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_2{background-color: #ff6600;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_3{background-color: #ff9f16;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_4{background-color: #2962ff;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_5{background-color: #3699ff;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_6{background-color: #39e2ff;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_7{background-color: #39ffad;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_8{background-color: #65ec2a;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_9{background-color: #cdea2a;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody td .sort_10{background-color: #ffd133;}
.market .detail_main_content .wide .box_out .bottom .d .table_box .view_btn {width: 208px;padding: 8px 0;margin: 0 auto;border: 1px solid var(--maincolor1);border-radius: 20px;font-size: 14px;cursor: pointer;color: var(--maincolor1);text-align: center;}
.market .detail_main_content .wide .box_out.trend .bottom .t .copy{padding: 0;}
.market .detail_main_content .wide .box_out.trend .bottom .t .copy .date{background-color: #e4f0ff;line-height: 40px;padding:0 20px;}
.market .detail_main_content .wide .box_out.trend .bottom .t .copy .name{padding: 20px 20px 0;}
.market .detail_main_content .wide .box_out.trend .bottom .t .copy .val{padding:0 20px 20px;}
.market .detail_main_content .wide .box_out .bottom .d .table .td_shadow{width: 0px;max-width: 0px;}
.market .detail_main_content .wide .box_out .bottom .d .table thead .td_shadow,.market .detail_main_content .wide .box_out .bottom .d .table tbody .td_shadow{background: linear-gradient(to right, #e0e6eb, #fefefe);padding: 11px 0;}
.market .detail_main_content .wide .box_out .bottom .d .table tbody .td_shadow{padding: 24px 0;}

.market .detail_main_content .wide .box_out.Summary .bottom .t .copy{
    padding: 20px;
}

@media screen and (max-width:1024px) {
    .market .detail_main_content .wide .box_out .bottom .b .competitive_tips{ position: relative;width: fit-content;top: 0;left: 0;margin-bottom: 3vw; }
}
@media screen and (max-width:1300px) {
    .market .detail_top_title .wide{width: 100%;box-sizing: border-box;}
}

/*数据不存在样式-B*/
.box_out .detail_box .list_empty{text-align: center;background: #fff;padding: 50px;}
.box_out .detail_box .list_empty .img{width: 100%;display: flex;align-items: center;justify-content: center;}
.box_out .detail_box .list_empty .img span{margin-left: 10px;font-size: 20px;color: #001141;border-radius: 20px;}
.box_out .detail_box .list_empty .img .keywork_color{color: #d70d0d;margin: 0;text-transform: uppercase;}
.box_out .detail_box .list_empty .consultant_box{border-radius: 20px;background-color: #f2f8ff;display: flex;justify-content: space-between;text-align: left;font-size: 14px;width: fit-content;margin: 60px auto 100px;}
.box_out .detail_box .list_empty .c_box_content{margin: 35px 40px 35px 30px;}
.box_out .detail_box .list_empty .c_box_title{font-size: 20px;color: #000;margin-bottom: 15px;}
.box_out .detail_box .list_empty .c_box_title span{font-weight: 600;}
.box_out .detail_box .list_empty .c_box_desc{color: #444444;margin-bottom: 25px;}
.box_out .detail_box .list_empty .line{color: #001141;line-height: 2;white-space: nowrap;}
.box_out .detail_box .list_empty .line span{margin-left: 8px;}
.box_out .detail_box .list_empty .c_box_qrcode{border-radius: 20px;padding: 30px;box-sizing: border-box;background-color: #358dff;color: #fff;text-align: center;}
.box_out .detail_box .list_empty .qrcode{width: fit-content;max-width: 170px;overflow: hidden;margin: 0 auto;}
.box_out .detail_box .list_empty .qrcode img{width: 100%;height: auto;}
.box_out .detail_box .list_empty .c_q_desc{margin-top: 15px;}
@media screen and (max-width:666px) {
    .box_out .detail_box .list_empty{padding: 0;}
    .box_out .detail_box .list_empty .consultant_box{flex-direction: column;}
}
/*数据不存在样式-E*/

.market .load_out{position: fixed;z-index: 10001;top: 50%;left: 50%;}

@media screen and (max-width:1024px) {
    .market .detail_top_title{padding-bottom: 5vh}
    /*.market .detail_top_title .wide{align-items: flex-start;flex-direction: column-reverse;}*/
    .market .detail_top_title .wide .wide_left{margin-top: 4vw;}
    .market .detail_top_title .wide .wide_right{margin: 40px 0 24px 0;display:block;}
    .market .detail_top_title .wide .wide_right .span[saving="2"] .name{display: none;}
    .market .detail_top_title .wide .wide_right .span[saving="3"] .name{display: none;}
    .market .detail_top_title .wide .wide_right .span[saving="4"]{margin-top:10px;}
    .market .detail_top_title .wide .wide_right .span{padding: 13px 40px 12px;}
    .market .detail_top_title .wide .wide_left .data {padding-top: 0;}

    .market .detail_main_content .wide .box_out .bottom .t{flex-direction: column;row-gap: 16px;padding-bottom: 3vw;}
    .market .detail_main_content .wide .box_out .bottom .t .copy{width: 100%;margin-left: 0;}
    .market .detail_main_content .wide .box_out .bottom .t .copy .name{display: flex;/*flex-direction: column;*/}
    .market .detail_main_content .wide .box_out .bottom .t .copy_line .name{justify-content: space-between;}

}
@media screen and (max-width:860px) {
    /*表格第一列固定*/
    /*.market .detail_main_content .wide .box_out .bottom .d .table thead tr > td:first-child, .market .detail_main_content .wide .box_out .bottom .d .table tbody tr > td:first-child {width:1vw;position: sticky;left: 0;background-color: #f8fbfe;z-index: 1;}*/
    .market .detail_main_content .wide .box_out .bottom .d .table thead tr > td:last-child, .market .detail_main_content .wide .box_out .bottom .d .table tbody tr > td:last-child {width:9vw;position: sticky;right: 0;background-color: #f8fbfe;z-index: 1;}
    .market .detail_main_content .wide .box_out .bottom .d .table thead tr > td:nth-last-of-type(2), .market .detail_main_content .wide .box_out .bottom .d .table tbody tr > td:nth-last-of-type(2) {position: sticky;right: 78px;background-color: #f8fbfe;z-index: 1;}
    .market .detail_main_content .wide .box_out .bottom .d .table thead tr > td:first-child,.market .detail_main_content .wide .box_out .bottom .d .table thead tr > td:nth-last-of-type(2){background-color: var(--maincolor1);}
    .market .detail_main_content .wide .box_out .bottom .d .table .td_shadow{width: 10px;max-width: 8px;}
}
@media screen and (max-width:600px) {
    .market .detail_top_title .wide{align-items: flex-start;flex-direction: column-reverse;}
    .market .detail_top_title .wide .wide_left{width: 100%;margin-top: 0;}
    .market .detail_top_title .wide .wide_right .span[saving="1"] .name::after{margin-left: 30vw;}
}

.market .detail_top_title .wide .wide_right .span[saving="2"]{position: relative;display: none;}
.market .detail_top_title .wide .wide_right .share{display: none;position: absolute;bottom: -100%;left: -8%;cursor: pointer;}
.market .detail_top_title .wide .wide_right .share .share_app {display: flex;width: 30px;column-gap: 10px;}
.market .detail_top_title .wide .wide_right .share .share_app .share_s_btn{display: contents}

/*国家下拉输入框*/
.market .detail_top_title .wide .wide_right .hand_country {width: 100%;box-sizing: border-box;text-align: center;padding: 9px;}
.market .detail_top_title .wide .wide_right .hand_country input{width: 100%;box-sizing: border-box;border-radius: 5px;border: 1px solid #eaeaea;height: 32px;text-indent: 30px;background-image: url(/static/themes/default/images/icon-search.png);background-repeat: no-repeat;background-position: 7px center;background-color: #f8f9fe;}
.scoll_box {scrollbar-width: thin;overflow-y: auto;}
.scoll_box::-webkit-scrollbar {/*滚动条整体样式*/width: 0px;/*高宽分别对应横竖滚动条的尺寸*/height: 5px;}
.scoll_box::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 10px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: #d7d7d7;}
.scoll_box::-webkit-scrollbar-track {/*滚动条里面轨道*/-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 10px;background: #fff;}

/*查看其他报告*/
.market .detail_top_title .wide .wide_right .span[saving="5"]{color: var(--maincolor1);border-radius: 25px;padding: 15px 32px;cursor: pointer;}
.view_report_box{display: none;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);border-radius: 8px;width: 600px;box-sizing: border-box;padding: 0px 20px 40px;background: #fff;z-index: 10001;min-height: 340px;}
.view_report_box .alert_title {position: relative;padding: 20px 0 10px 0;}
.view_report_box .alert_title .name {display: inline-block;font-size: 18px;color: #333333;font-weight: bold;vertical-align: sub;text-transform: capitalize;}
.view_report_box .alert_title .close {cursor: pointer;width: 14px;height: 14px;background: url(/static/themes/default/images/detail/detail_alert_close.png) no-repeat center;position: absolute;right: 0;top: 50%;transform: translate(0,-50%);}
.view_report_box .detail_alert .record {display: block;position: relative;}
.view_report_box .detail_alert .record .label_box {display: flex;justify-content: space-between;}
.view_report_box .detail_alert .record .label .title{font-size: 14px;color: #001141;padding: 10px 0;display: block;}
.view_report_box .detail_alert .record .input_box.keyword_box {position: relative;height: 42px;display: flex; border: 1px solid #eaeaea;border-radius: 3px;}
.view_report_box .detail_alert .record .input_box .keyword_input{width: 75%;border: none;background-image: url(../images/icon-search.png);background-repeat: no-repeat;background-position: 0px center;text-indent: 20px;}
.view_report_box .detail_alert .record .input_box .input_box_content {width: 33%;min-width: 210px}
.view_report_box .detail_alert .record .input_box .input_box_content .fiter {width: 200px;cursor: pointer;margin-top: 5px;float: left;}
.view_report_box .detail_alert .record .input_box .input_box_content .fiter .fiter_select {position: static;width: 100%;overflow: hidden;display: block;}
.view_report_box .detail_alert .record .input_box .input_box_content .fiter .fiter_select .current {background-color: #e6f2ff;color: var(--maincolor1);}
.view_report_box .detail_alert .record .input_box .input_box_content .fiter .fiter_select li {border-radius: 3px;color: #888;background-color: #f8f8f8;margin-left: 10px;text-transform: capitalize;transition: all 0.5s ease;position: relative;float: left;padding: 0 10px;}
.view_report_box .detail_alert .record .input_box .input_box_content .fiter .fiter_select li span {width: 100%;line-height: 30px;font-size: 12px;text-align: center;float: left;text-transform: capitaliz;}
.view_report_box .detail_alert .record .input_box .fiter_search_divider {float: left;height: 16px;width: 1px;margin-top: 12px;background-color: #e1e5ea;}
.view_report_box .detail_alert .record .label_box .label{width: 100%;}
.view_report_box .detail_alert .record .label_box .label select {width: 100%;height: 38px;border-radius: 3px;border: 1px solid #eaeaea;padding: 0 10px;float: left;color: #000;-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image: url(../images/icon-select-arrow.png);background-repeat: no-repeat;background-position: right 15px center;background-color: #f7f9ff;}
.view_report_box .detail_alert .record .label_box .label input {width: 100%;box-sizing: border-box;height: 36px;border-radius: 3px;border: 1px solid #eaeaea;padding: 1px 1px 1px 10px;float: left;color: #000;}
.view_report_box .detail_alert .record .label_box .input_box {border: none;position: relative;}
.view_report_box .detail_alert .record .label_box .label.country_lable .input_box {height: 100%;}
.view_report_box .detail_alert .record .label_btn{margin: 40px 0 20px 0;}
.view_report_box .detail_alert .record .input_box .input_position {width: 100%;height: 200px;position: absolute;left: 0;top: 50%;border: 1px solid #c5c5c5;box-shadow: 0 2px 8px rgb(0 0 0 / 15%);overflow: auto;background-color: #fff;box-sizing: border-box;display: none;overscroll-behavior: contain;z-index: 1;}
.view_report_box .detail_alert .record .input_box .input_position li {font-size: 14px;height: 35px;line-height: 35px;cursor: pointer;padding: 0 10px;color: #06c;transition: all 0.3s ease;overflow: hidden;}
.view_report_box .detail_alert .record .input_box .input_position li:hover, .view_report_box .detail_alert .record .input_box .input_position li.current {color: #0081FF;background-color: #e6f2ff;}
.view_report_box .detail_alert .record .label_btn_box {display: flex;padding: 35px 0 0;flex-direction: column;align-items: center;row-gap: 10px;}
.view_report_box .detail_alert .record button {width: 258px;height: 58px;border-radius: 30px;color: #495567;background: #fff;font-size: 16px;text-transform: capitalize;border: 1px solid #eaeaea;margin-right: 7px;}
.view_report_box .detail_alert .record button.btn_submit {background-color: var(--maincolor1);color: #fff;transition: all 0.3s;border: 1px solid var(--maincolor1);margin: 0;}
.view_report_box .detail_alert .record button.btn_disabled {background: #6d9fff;border-color: #6d9fff;}
.view_report_box .detail_alert .record .label_btn_box .span{display: flex;align-items: center;}
.view_report_box .detail_alert .record .label_btn_box .span i {background-image: url(/static/themes/default/images/market/crown_icon.png);width: 13px;height: 12px;display: inline-block;margin-right: 5px;}
.view_report_box .detail_alert .record .label_btn_box .span a {color: #495567;}

.view_report_box .detail_alert .record .label_box .radio_box{border: 1px solid #eaeaea;padding: 10px;background-color: #fff;border-radius: 5px;}
.view_report_box .detail_alert .record .label_box .radio_box.active{border: 1px solid var(--maincolor1);}
.view_report_box .detail_alert .record .label_box .label input[type="radio"]{width: auto;height: 20px;margin-right: 10px;vertical-align: middle;}
@media screen and (max-width:750px) {
    .view_report_box{width: 90%}
    .view_report_box .detail_alert .record button{width: 150px;height: 38px;line-height: 38px;}
}

